flux_se_sylius_payum_stripe_plugin:
    payum_gateway_factory:
        stripe_checkout_session: Stripe Checkout Session (with SCA support)
        stripe_js: Stripe JS (with SCA support)
    form:
        gateway_configuration:
            stripe:
                publishable_key: Publishable key
                secret_key: Secret key
                use_authorize: Use authorize
                webhook_secret_keys: Webhook secret keys
                help:
                    use_authorize: >
                        When a payment is authorized, the bank guarantees the amount and holds it on the customer’s card for up to seven days.
                        <a href="https://stripe.com/docs/payments/capture-later" target="_blank">
                            Read more
                        </a>
